@import url("obesity.css");

html {
	margin: 0px;
	padding: 0px;
}

body {
	text-align: center;
	background: #3a2252 url("../images/backgroundline.gif") fixed repeat-x;
	margin: 0px;
	font-family: "Helvetica Rounded Bold", Arial, Sans-serif;
	font-size:12px;
	
	
	color: black;
	min-height: 100%;
	
}

a:link { 
	color: #FF5C01;
	text-decoration: none;
}
a:visited {
	color: #CC4900;
	text-decoration: none;

}

a:hover {
	color: #802E00;
	text-decoration: underline;
}
a:active {
	color: #802E00;
	text-decoration: underline;
	outline:0;
}

ul {
	padding: 5px;
	margin-top: 0px;
	margin-left: 20px;
	text-align: left;
}

h1 {
	padding: 0;
	margin: 0;
	font-size:140%;
}

h2 {
	font-size: 125%;
	font-weight: bold;
	letter-spacing: 0px;
	margin-bottom: 15px;
	margin-left: 20px;
	text-align: left;
}
h2.fitorfat {
	font-size: 180%;
	font-weight:normal;
	text-indent: 0;
	margin:0;
	margin-top:0px;
	width:360px;
	
	
}
h2 em {
	margin:0;
	padding:0;
}
#site_wrapper {

	width: 789px;
	height: 100%;
	margin-left: auto;
	margin-right:auto;
	padding-bottom: 4px;
	background: #FF5A00;
	
}

#inside_wrapper {

	width: 781px;
	margin-left: auto;
	margin-right: auto;
	background: #FFCC00;
}

#header {

	position: relative;
	top: 0px;
	left:0px;
	width: 775px;
	margin-left: auto;
	margin-right: auto;	
	
}

#container {

	text-align: center;
	width: 773px;
	margin-left: auto;
	margin-right: auto;
	
}


/*
body#game_about #in-about a, body#game_download #in-download a  {

	font-weight: bold;
	background: url("../images/nav_whitetab.gif") no-repeat;
}
body#obesity #in-obesity a, body#obesity-nutrition #in-nutrition a, body#obesity-politics #in-politics a {
	font-weight: bold;
	background: url("../images/nav_whitetab.gif") no-repeat;
}

body#exchangehome #in-exchangehome a, body#upload #in-upload a, body#search #in-search a {
	font-weight: bold;
	background: url("../images/nav_whitetab.gif") no-repeat;
}
*/
#ad {
	float:left;
	width: 485px;
	height: 238px;
	background: blue;
}

#preview_window {
	float:right;
	width: 246px;
	height: 238px;	
}

#main_content {
	
	
	background: white;
	margin-left: auto;
	margin-right:auto;
	padding-top: 24px;
	margin-top: 0px;
	/*position: relative;*/
	top:-8px;
	text-align: center;
	
	
	
}

#footer {

	clear:both;
	width:789px;
	height:37px;
	text-align: center;
	position: relative;
	/*top:15px;*/
	margin-left: auto;
	margin-right: auto;
	background: url("../images/footerBar.jpg") no-repeat;
	
	
}


#footer p {

	text-align: center;
	
}

#sitemap{
	float:left;
	color:#fff;
	padding: 10px 0px 0px 0;
	list-style-type: none;
	width: 375px;
	margin-left:25px;
	.margin-right:auto;
}
#sitemap li {
	display: inline;
	list-style-type:none;
	margin: 0px;
	margin-right:2px;
	padding: 0px;
}
#sitemap li a:link, 
#sitemap li a:visited {	
	margin: 0px 0px 0px 0px;
	padding: 0px;
	color: #fff;
	text-decoration: none;
}

#sitemap li a:hover {
	text-decoration: underline;
}
#sitemap_right{
	float:right;
	color:#fff;
	padding: 10px 0px 0px 0;
	list-style-type: none;
	width: 250px;
	margin-left:25px;
	.margin-right:auto;
}
#sitemap_right li {
	display: inline;
	list-style-type:none;
	margin: 0px;
	margin-right:2px;
	padding: 0px;
}
#sitemap_right li a:link, 
#sitemap_right li a:visited {	
	margin: 0px 0px 0px 0px;
	padding: 0px;
	color: #fff;
	text-decoration: none;
}

#sitemap_right li a:hover {
	text-decoration: underline;
}

body#home #sm-home a,
body#game #sm-game a, 
body#topics #sm-topics a, 
body#creators #sm-creators a, 
.exchangefoot #sitemap #sm-exchange a{

	font-weight: bold;
	
	
}



h3.columnTop {

	text-align: left;
	margin-top: 0px;
	margin-bottom: 3px;
	padding: 5px;
	width: 95%;
	background: #8fbd62;
	border-bottom: solid 5px white;
	font-size: 120%;
	font-weight: bold;
	color: white;
	font-family: Futura BdCn BT;
	
	
}





/***********************   CONTENT SECTIONS   *****************************/

#home_left {
	float:left;
	width:344px;
	margin-left:13px;
	_margin-left:7px;
	9padding-right: 25px;
	margin-bottom:20px;
	
	text-align:left;
	
}

#home_right {
	float:right;
	margin-right:19px;
	_margin-left:15px;
	padding:0;
	width:375px
}
#home_right p {
	text-align:left;
	padding:0;
	margin-top:10px;
}
.download_but img {
	height:150px;
	width:350px;
}
a.home-game_swap {
	font-size: 125%;
	text-decoration:underline;
	font-weight:bold;
	padding: 15px 6px 5px 6px;
	display:block;
}
#about_top {
	margin-left: 13px;
	padding-bottom:20px;
	
	
}
#about_top p {
	text-indent:1em;
	padding: 0 8px;
	text-align: left;
	color:black;
	margin:0;
	margin-right:13px;
}	
#about_left {
	float: left;
	width: 395px;
	padding-bottom: 7px;
	margin-left: 13px;
	
	padding-right:0;
}

#about_left p {
	text-indent:1em;
	padding:0 8px;
	text-align: left;
	color: black;
	margin:0;
}

#about_right {
	margin-right: 17px;
	margin-top: 0px;
	padding: 0;
	padding-top: 0px;
	/*position: absolute;*/
	float:right;
	top: 50px;
	left: 410px;
	max-width:344px;
	background: transparent;
}
#learnmore_left {
	float:left;
	width:344px;
	margin-left:19px;
	_margin-left:10px;

	
	text-align:left;
	
}

#learnmore_right {
	float:right;
	margin-right:13px;
	_margin-left:15px;
	padding:0;
	width:390px;
	text-align: left;
}
#learnmore_right p {
	margin-top:0;
}

/*
#learnmore_left {
	margin-left: 17px;
	margin-right:17px;
	
}
#learnmore_left p {
	text-align: left;
	margin-top: 0px;
	text-indent: 1em;
	display:block;
}
#learnmore_right {
	float:right;
	margin-right:17px;
	text-align:left;
}
*/
#clear {
	clear:both;
}
#credits_left{
	margin-left: 19px;
	margin-right:17px;
}
#credits_left p{
	text-align: left;
	margin-top: 0px;
	
	
	
	
}
#credits_left ul,
#credits_center ul{
	list-style-type: none;
	
}
#credits_left ul li,
#credits_center ul li {
	margin-bottom: 4px;
}
#credits_left ul span,
#credits_center ul span {
	font-weight:bold;
	text-decoration: underline;
	color: #341C4C;
}

#creators_head {
	width: 743px;
	height: 29px;
	margin-left: 13px;
	margin-top: 0px;
	margin-bottom: 20px;
	background-image: url(../images/header_creators.gif);
}

#creators_head span {
	display: none;
}
.main_creators {
	text-align: left;
	width: 100%;
}



#creators_left {
	float: left;
	left: 20px;
	width: 50%;
	margin-left: 20px;
	
	
}

#creators_left p {
	text-align: justify;
	margin-top: 0px;
}
#creators_right {
	position: absolute;
	right: 35px;
	width: 40%;
	margin-top: 17px;
	
}

#cre_logos {
	margin-left: auto;
	text-align: center;
	margin-right: auto;
}
#main_content .onp {
	text-align: center;
	margin-left: auto;
	margin-right:auto;
}